﻿body {
    font-family: 'Fira Sans', sans-serif;
    line-height: 20pt;
}

h1 {
    font-size: 50pt !important;
    margin-bottom: 50px !important;
    font-weight: 100 !important;
    text-align: left !important;
    font-family: 'Fira Sans', sans-serif !important;
    font-style:italic;
    text-transform:initial !important;
}

.DisplayFont, .topLogoText, h1 {
    font-family: 'Fira Sans', sans-serif;
    color: #73E5D1;
}

h1.DisplayFont {
    font-size: 200pt;
}

h2.DisplayFont{
    font-size:42pt;
    font-weight:bold;
}

h3.DisplayFont {
    font-size: 32pt;
    font-weight: bold;
}

.validation-summary-valid{
    display:none;
}
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error, textarea.input-validation-error{
    border: 1px solid #e80c4d;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

.intro-text {
    margin-top: 30px;
    font-size: 30pt !important;
    font-family: 'Amatica SC', cursive;
    color: gray;
}

.topLogoText {
    font-size: 18pt;
}

.mainLogoImage{
    width:40%;
}

.MenuText{
    font-size:18pt;
}

.pageAsDiv{
    padding-top:60px;
}

.pageContainer {
    min-height: 800px;
    margin-top: 50px;
    padding-bottom: 50px;
    font-size: 12pt;
}

.aboutUsImage, .TimetableImage, .locationImage, .contactUsImage {
    width: 90%;
}

.locationImage {
    width:60%;

}
.contactUsImage {
    width: 60%;
}

#yogaMap {
        height: 400px;
        width: 100%;
    }

.YogaInAltonaButton {
    background-color: #73E5D1;
    color: #3f3f3f;
    text-transform:none;
}

footer {
    background-color: #73E5D1;
    color: #3f3f3f;
    padding:30px 0px;
    font-size:11px;
}

.SuccessMessage {
    padding-left: 200px;
    font-size: 13pt;
}

.homePageLogo{
    margin-left:auto;
    margin-right:auto;
}

.homePageLogo img {
    display:inline-block;
}

.homePageSubText{
    color:white;
    font-size:36pt;
    margin-bottom:50px;
}

.intro .intro-body {
    display: table-cell;
    vertical-align:top;
}

.intro {
    height: auto !important;
    padding: 0 !important;
    padding-bottom: 0px !important;
}

.timeTableheading{
    font-weight:bold;
    font-size:13pt;
    padding-right:20px;
}

.yogaMelPicture figure img {
    max-height: 500px;
    margin-left: auto;
    margin-right: 40px;
    min-height: 400px;
}

.wideYogaMelPicture figure img {
    margin-top: 100px;
    min-height: 200px;
}

.addressLabel {
    font-weight: bold;
    text-align:center;
}

.FAQQuestion{
    font-weight:bold;
}

.facebookLink {
    font-weight: bold;
    margin-bottom: 40px;
    display: inline-block;
}

.facebookImg{
    width:40px;
}



.nav li a:active, .nav li a:focus {
    color: #73E5D1 !important;
}

.navbar{
    padding-top:5px;
    padding-bottom:5px;
}

@media (max-width: 768px) {
    .yogaMelPicture {
        display:none;
    }

    .navbar{
        width:calc(100vw - 10px);
    }
}
